Unlocking a 3G 4.2.1 with 05.15.04

Discussion in 'Jailbreaks and iOS Hacks' started by Allan Reid, Jan 25, 2012.

  1. Allan Reid macrumors newbie

    Joined:
    Jan 25, 2012
    #1
    I have followed instructions posted on this forum for unlocking my iPhone 3G. Unfortunately, they have not worked. The instructions state that the I need modem firmware 05.13.00 or 06.15.00. As my title shows, I have neither and suspect that this is the reason that the procedure will not work. The phone was Jailbroken using the Cydia system. Can someone tell me please how to unlock a phone that has the modem firmware noted in the title of this message.

    The phone is a Canadian phone locked to the Rogers network. I have an AT&T Sim but the phone will not find the network.

    Thank you.
     
  2. b0bab0i macrumors regular

    Joined:
    Jan 10, 2012
    #2
    What Bootloader do you have? Download Fuzzyband to check.
     
  3. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #3
    Only option would be to install the ipad baseband.
    Read up on that and the headaches that come with it.
     
  4. b0bab0i macrumors regular

    Joined:
    Jan 10, 2012
    #4
    If he has 5.08 Bootloader, he can restore to iOS4.1 and use fuzzyband to downgrade his baseband.
     
  5. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #5
    True, good thing to try first but those bootloaders are hard to come by.
     
  6. Allan Reid thread starter macrumors newbie

    Joined:
    Jan 25, 2012
    #6
    Need to find Fuzzyband

    I am willing to try fuzzyband, but not to pay for it. Is it available as a free download anywhere? If so, where?
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    Yes, fuzzyband is free.
    JB your iphone and install it via cydia.
    It will tell you if your bootrom is compatible and if it can downgrade your baseband.
     

Share This Page